/*#publications {
    background: url('../../img/pubblications.jpg') no-repeat fixed center top / cover;

}*/

#background{
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: -1;
    overflow-y: scroll;
    width: 100vw;
    height: 100vh;
    background-image: url('../../img/pubblications.jpg');
    background-position-y: 0;
    background-position-x: center;
    background-position-y: 0;
    background-size: cover;
    background-repeat: no-repeat;
}

#publications h1{
    margin-bottom: 10px
}

#publications .left-column{
    padding-top: 235px;
}

#publications .left-column p{
    line-height: 50px;
    font-size: 1.7em
}

#publications-list li {
    margin-bottom: 15px;
    font-size: 1.4em;

}

#publications-center p {

}

#publications .left-column p {
    color: #000000;
    cursor: pointer;
    line-height: 85px;
}


.pubblications-list-container p{
    margin-bottom: 25px;
    font-size: 1.5em
}

.pubblications-list-container ul{
    margin-bottom: 20px;
}

h3{
    text-decoration: underline;
    display: none;
    line-height: 40px;
}

#publication-tullio{
    display: block;
}

#publications-corsini, #publications-caselli, #publications-greco, #publications-corapi, #publications-alviggi{
    display: none
}




@-webkit-keyframes itc_fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -0.5%, 0);
        transform: translate3d(0, -0.5%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes itc_fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -0.5%, 0);
        transform: translate3d(0, -0.5%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.itc_fadeInDown {
    -webkit-animation-name: itc_fadeInDown;
    animation-name: itc_fadeInDown;
}

@media (max-width: 2399px){
    #publications .left-column p{
        font-size: 1.6em
    }

    #publications-list li {
        font-size: 1.15em;
    }
}

@media (max-width: 2199px){

    #publications .left-column{
        padding-top: 200px;
    }

    #publications .left-column p{
        font-size: 1.4em
    }

    #publications-list li {
        font-size: 1em;
    }

    .pubblications-list-container p{
        font-size: 1.4em
    }
}

@media (max-width: 1999px){

    #publications .left-column{
        padding-top: 180px;
    }

    #publications .left-column p{
        font-size: 1.2em;
        line-height: 70px;
    }

    #publications-list li {
        font-size: 0.9em;
    }

    .pubblications-list-container p{
        font-size: 1.2em
    }
}

@media (max-width: 1799px){

    #publications .left-column{
        padding-top: 175px;
    }

    #publications .left-column p{
        font-size: 1em;
        line-height: 65px;
    }

    #publications-list li {
        font-size: 0.8em;
    }

    .pubblications-list-container p{
        font-size: 1em
    }
}

@media (max-width: 1599px){

    #publications .left-column{
        padding-top: 160px;
    }

    #publications .left-column p{
        font-size: 0.8em;
        line-height: 60px;
    }

    #publications-list li {
        font-size: 0.8em;
    }

    .pubblications-list-container p{
        font-size: 0.9em
    }
}



@media (max-width: 1399px){

    #publications .left-column{
        padding-right: 40px
    }

    #publications .left-column{
        padding-top: 155px;
    }

    #publications .left-column p{
        font-size: 0.8em;
        line-height: 50px;
    }

    #publications-list li {
        font-size: 0.7em;
    }

    .pubblications-list-container p{
        font-size: 0.8em
    }
}

@media (max-width: 1199px){


    #publications .left-column{
        padding-top: 150px;
    }

    #publications .left-column p{
        font-size: 0.6em;
        line-height: 40px;
    }

    #publications-list li {
        font-size: 0.55em;
    }

    .pubblications-list-container p{
        font-size: 0.7em
    }
}

@media (max-width: 991px) {

    h1{
        font-size: 2em
    }

    #publications .left-column{
        padding-top: 150px !important;
    }

    #publications .left-column p{
        line-height: 35px;
    }
}

@media (max-width: 767px) {
    #publications .left-column{
        display: none;
    }

    #publications .pubblications-list-container{
        display: inline-block;
    }

    h3{
        display: inline-block;
    }

    .pubblications-list-container ul{
        margin-bottom: 0;
    }

    #publications #publications-list{
        margin-bottom:50px;
    }
}

@media (max-width: 488px) {
    h1{
        font-size: 1.5em;
    }

    h3{
        font-size: 18px;
    }
}

@media (max-width: 360px) {
    h1{
        font-size: 1.2em;
    }

    h3{
        font-size: 15px;
    }
}




